same-gnome(6)

NAME
Same-GNOME - A puzzle game for GNOME

SYNOPSIS
same-gnome [OPTION...]

DESCRIPTION
The goal is to remove as many objects as possible in as few moves as possible. Objects that are adjacent to each other get removed as a group. The remaining objects then collapse to fill in the gaps and new groups are formed. You cannot remove single objects.

OPTIONS

-t, --theme=NAME
    Set the theme

-s, --scenario=NAME
    For backwards compatibility

-z, --size=NUMBER
    Game size (1=small, 3=large)

This program also accepts the standard GNOME and GTK options.

AUTHORS
same-gnome was written by Callum McKenzie.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.